[android-components](../../index.md) / [mozilla.components.feature.contextmenu.facts](../index.md) / [ContextMenuFacts](./index.md)

# ContextMenuFacts

`class ContextMenuFacts` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/contextmenu/src/main/java/mozilla/components/feature/contextmenu/facts/ContextMenuFacts.kt#L16)

Facts emitted for telemetry related to [ContextMenuFeature](#)

### Types

| Name | Summary |
|---|---|
| [Items](-items/index.md) | `object Items`<br>Items that specify which portion of the [ContextMenuFeature](#) was interacted with |

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `ContextMenuFacts()`<br>Facts emitted for telemetry related to [ContextMenuFeature](#) |
